## omlib-brineprop-0.4.1 20150305

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.4.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
