## omlib-brineprop-0.4.1 0.4.1-20150305-213856~git~master

=== debian/changelog ===
omlib-brineprop-0.4.1 (0.4.1-20150305-213856~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:27 +0200
