=== debian/control ===
Source: omlib-brineprop-0.4.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-brineprop-0.4.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: BrineProp 0.4.1 is a Modelica library
 BrineProp 0.4.1 is a Modelica library
