## omlib-brineprop-0.4.1 20150305-213856~git~master

=== debian/changelog ===
omlib-brineprop-0.4.1 (20150305-213856~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 06 Mar 2015 19:22:25 +0100
