=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-brineprop-0.4.1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: BrineProp 0.4.1 is a Modelica library
  BrineProp 0.4.1 is a Modelica library
